@charset "utf-8";
html, body, div, h3, p, ul, li, img {
	margin: 0;
	padding: 0;
}
article, aside, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	margin-left: auto;
	margin-right: auto;
	margin-top: 20px;
	margin-bottom: 20px;
	background-color: #D6D6D6;
	font-family: Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-style:normal;
	color:#6D6E71;
	border: none;
	
}
a { text-decoration:none; }
a.no-link-link {
	color: #323436 !important;
	cursor: default !important;
}
a:hover { text-decoration:none; color:#01304e; }
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
a:active {
	text-decoration: none;
	color: #151516;
}

header {
	text-align:center;
	border-bottom:1px solid #c1c8ce;
	margin-bottom:10px;	
	margin-top:10px;	
}
header img {
	margin-bottom:20px;
}

section {
	text-align:center;
	
}

footer div {
	text-align:center;
	border-top:1px solid #c1c8ce;
	margin-bottom:10px;	
	margin-top:20px;
	padding:10px 9px 0px 9px;
}


.footer_text {
	text-align: center;
	margin-top: 10px;
	color: #303031;
}

td, tr, p, div {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;
	color : #000000;
	line-height: 150%;
	text-align: justify;
	letter-spacing: 1px;
}



.testimony_div {
	width: 800px;
	padding: 10px;
	text-align: center;
	font-style:italic;
	margin-left:auto;
	margin-right:auto;
	margin-top:20px;
	margin-bottom:20px;
	border-bottom:1px solid #524F4F;
	border-top:1px solid #524F4F;
}
.menu_div {
	text-align:center;
	margin-bottom:20px;
	color:#6D6E71;
}

.menu_div a {
	color:#97a9b7;
	padding:0px 9px 0px 9px;
}


#home .menu_div a.home,
#about .menu_div a.about,
#gallery .menu_div a.gallery,
#contact .menu_div a.contact {
	color:#6D6E71;	
}

.center_div {
	border: 1px solid gray;
	margin-left: auto;
	margin-right: auto;
	width: 1000px;
	background-color: #ffffff;
	padding: 10px;
}

.banner_div {
	width: 100%;
	text-align:center;
	
}

#container {
	width:1000px;

	border:0px solid #000000;
	position:relative;	
}

.cycle-slideshow {
	
	margin:10px auto;
	
}


#slideshow {
		height:auto;
		width:100%;
		}
	#slideshow img {
		
		width:100%;
		position: absolute;
		z-index:10;
		min-width:100%;
		min-height:100%;
		}
	#pager {
		height:120px; 
		width:100%;
		background:rgba(0,0,0,0.5);
		position:absolute;
		bottom:30%;
		z-index:1000;
		text-align:center;
		opacity:0;
		transition:all .2s ease-in-out 0s;
		}
	#pager:hover {
		opacity:1;
		}
	#pager img {
		margin: 10px 5px;
		opacity:0.3;
		transition:all .3s ease-in-out 0s;
		}
	#pager img:hover {
		opacity:1;
		transform:scale(1.05);
		z-index:100;
		}
	#prev_c {
		height:80%;
		width:200px;
		position:absolute;
		left:0;
		top:0;
		z-index:100;
		}
		#prev_c img {
			height:60px;
			width:60px;
			position:absolute;
			top:0;
			bottom:0;
			left:0;
			margin:auto 0px;
			}
		
	#next_c {
		height:80%;
		width:200px;
		position:absolute;
		right:0;
		top:0;
		z-index:100;
		}
		#next_c img {
			height:60px;
			width:60px;
			position:absolute;
			top:0;
			bottom:0;
			right:0;
			margin:auto 0px;
			}
		#next #prev { visibility:hidden;}
		#next,#prev:hover {
			cursor:pointer;
			}
		#next_c,#prev_c:hover #next,#prev { visibility:visible;}

.banner_div img {
	width:800px;
	margin:auto;
}


.photo_div {
	text-align: justify;
	margin-top: 30px;
	margin-bottom: 30px;
	margin-left: 80px;
	margin-right: 80px;
	/* width:190px; */
}

.photo_div img {
	margin-left: 50px;
	margin-right: 50px;
	margin-bottom: 20px;
	border: 1px solid #c1c8ce ;
	box-shadow:5px 5px 5px #c1c8ce;
	width:190px;
}

.photo_pos_left { 
	float:left; 
}

.photo_pos_right { 
	float:right;
}

.photo_contact {
	display: block;
	border: 1px solid #c1c8ce ;
	box-shadow:5px 5px 5px #c1c8ce;	
	margin-left: 150px;
	margin-righ: 50px;
}

.photo_div p {
	margin-left: 50px;
	margin-right: 50px;
}

.contact_div {
	text-align: left;
	margin-top: 30px;
	margin-bottom: 30px;
	margin-left: 80px;
	margin-right:80px;
	
}

.contact_div p {
	margin-top: 50px;
	margin-bottom: 50px;
	
}
.gallery_div {
	width: 80%;
	margin:0px auto;
	/*margin-left: 98px;
	margin-right: 98px;
	text-align:center;
	border:2px;
	  
	height: 100%;
	overflow: auto;*/
}

/* #thumbnails { display: block; margin-bottom: 10px; }
#thumbnails ul li { float: left; text-align:center; margin-right: 26px; margin-bottom: 12px; display: inline; list-style-type:none;display: inline;  list-style-type:none; } */

#thumbnails{margin-bottom: 10px;}
#thumbnails ul {list-style: none; padding-left:0px;}
#thumbnails li{display:block;float: left; width:23%; margin:1%;}
#thumbnails li img {width:100%; height:100%;}
.clearfix { overflow: auto; }

.text_div {
	width: 750px;
	padding: 10px;
	text-align: center;
	margin-left:auto;
	margin-right:auto;
}
.bannerTable {
	border: 1px #000000;
	width: 100%;
	background-color: #333333;
}
table {
	width: 650px;
	margin-left: 55px;
	border: 13px #000000;
}
.contactus_table {
	margin-left: 0px;
	width: 200px;
}
.form_table {
	width: 400px;
	margin-left: 20px;
}
.error {
	color: red;
	margin-left: 20px;
}
.sent_form_table {
	margin-left: 20px;
}

a img {
	border: none;
}
.services_img1 {float:left; width:190px; margin:10px 20px 5px 0px; border:1px solid #cacaca; box-shadow:3px 2px 2px #c6ccd2;}
.services_img1 img {width:100%;}

.services_img2 {float:right; width:300px; margin:10px 0px 5px 20px;box-shadow:3px 2px 2px #c6ccd2;}
.services_img2 img {width:100%;}
.clear {clear:both;}

@media screen and (max-width: 999px) {
	.center_div {width:90%;}
	img {max-width: 100%;height: auto;width: auto\9;}
	.testimony_div {width:80%;}
	#container {width:100%;}
}
@media screen and (max-width: 760px) {
	#next_c, #prev_c  {height:40%;}
	#next_c img , #prev_c img {
		height: 27px;
		width: 27px; 
	}
	#pager {display: none;}
	#thumbnails li{width:48%; margin:1%;}
}

@media screen and (max-width: 640px) {
	.services_img1 {float: none; margin:15px 0px 15px 0px; width:96%;}
	.services_img2 {float: none; margin:15px 0px 15px 0px; width:96%;}
	#as {padding-top:20px; clear: both;}
}

@media screen and (max-width: 480px) {
	.menu_div a {
		color: #97a9b7;
		padding: 0px 2px 0px 2px;
	}
	.services_img1 {float: none; margin:15px 0px 15px 0px; width:96%;}
	.services_img2 {float: none; margin:15px 0px 15px 0px; width:96%;}
	#thumbnails li{width:100%; margin:1% 0 1% 0;}
}